Subject: Document Action: 'Requirements for Multicast in L3 Provider-Provisioned VPNs' to Informational RFC

From: The IESG <[email-masked]>
Date: Tue, 16 Jan 2007 10:29:55 -0500

The IESG has approved the following document:

- 'Requirements for Multicast in L3 Provider-Provisioned VPNs '
   <draft-ietf-l3vpn-ppvpn-mcast-reqts-10.txt> as an Informational RFC

This document is the product of the Layer 3 Virtual Private Networks 
Working Group. 

The IESG contact persons are Mark Townsley and Jari Arkko.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-l3vpn-ppvpn-mcast-reqts-10.txt

Technical Summary

This document presents a set of functional requirements
for network solutions that allow the deployment of IP
multicast within L3 Provider Provisioned virtual private
networks (PPVPNs).  It specifies requirements both from the
end user and service provider standpoints.
It is intended that potential solutions specifying the
support of IP multicast within such VPNs will use
these requirements as guidelines.

Working Group Summary

There was strong consensus to publish.
 
Protocol Quality
 
This document was reviewed for the IESG by Mark Townsley.

Note to RFC Editor
 
OLD In Section 5.2.10 

' ... SNMP [RFC3411] MIBs (Management Information Bases) ...' 

New:

'... SMIv2 [RFC2578] Management Information Base (MIB) modules to be
used with SNMP [RFC3411] ... 

Please and add an Informational reference to [RFC2578]
ftp://ftp.rfc-editor.org/in-notes/rfc2578.txt.